package ProductApp;


/**
* ProductApp/Product.java .
* Generated by the IDL-to-Java compiler (portable), version "3.2"
* from ProductApp.idl
* Saturday, April 22, 2017 3:10:45 PM PET
*/

public interface Product extends ProductOperations, org.omg.CORBA.Object, org.omg.CORBA.portable.IDLEntity 
{
} // interface Product
